Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  [tuto]Installation de Dofus 2.0 par paquet debian et rpm (pour la doc) » Le 30/03/2011, à 22:02

bencar
Réponses : 810

@nafasso c'est pas Ubuntu que tu utilise mais OpenSuse.

#1 Re : -1 »  [tuto]Installation de Dofus 2.0 par paquet debian et rpm (pour la doc) » Le 08/05/2011, à 13:32

bencar
Réponses : 810
yoann21 a écrit :
nafasso a écrit :

Bon alors j'ai testé ta commande après avoir installé ce qu'il fallait car apparemment je ne possédais pas locate avant XD

lorsque je tape

locate libssl.so.0.9.8

ça ne me renvoie rien ! T_T

J'ai testé sur une vm opensuse et apparemment un paquet est dispo pour openssl 0.9.8 :

su
zypper in libopenssl0_9_8

Mais ça n'explique pas comment cette lib a pu disparaitre big_smile

Sous Fedora j'ai le même problème quand je lance UpLauncher j'ai

/opt/Dofus_Paquet/share/UpLauncher: error while loading shared libraries: libssl.so.0.9.8: cannot open shared object file: No such file or directory

Par-contre je peut lancer /opt/Dofus_Paquet/share/launch-dofus.sh mais comme le jeux n'est pas à jour cela ne m'avance pas.
Si je fait un  yum provides libssl.so.0.9.8, c'est les paquets de adobe reader qui me sont proposé, l'installer ne résous pas mon problème.
Quand à ma  openssl elle est en version 1.
Le problème est le même avec wakfu.

#2 Re : -1 »  [tuto]Installation de Dofus 2.0 par paquet debian et rpm (pour la doc) » Le 08/05/2011, à 14:08

bencar
Réponses : 810

Bon j'ai réglé mon problème.
J'ai crée en premier un lien symbolique  dans lib sur libssl.so.10

ln -s libssl.so.10 libssl.so.0.9.8

Quand j'ai relancé dofus il  ma demander libcrypto.so.0.9.8
Et j'ai donc crée un autre lien symbolique dans lib sur libcrypto.so.0.9.8

ln -s libcrypto.so.10 libcrypto.so.0.9.8

Bon par-contre je ne garanti rien.

#3 Re : -1 »  [tuto]Installation de Dofus 2.0 par paquet debian et rpm (pour la doc) » Le 09/05/2011, à 18:43

bencar
Réponses : 810
yoann21 a écrit :

Après éventuellement si tu veux éviter de modifier des fichiers dans /lib ou /usr/lib, tu peux copier les lib que tu as besoin (et faire les symlink sur celle-ci) dans le répertoire de Dofus et ensuite lancer l'updater en renseignant dans la variable LD_LIBRARY_PATH le dossier ou tu as copié les lib.
Mais tant que l'updater fonctionne, c'est l'essentiel.

Si j'ai bien compris, je fait mes lien symbolique dans le répertoire de dofus et je modifie un fichier de conf et le tour est joué ?

#4 Re : -1 »  [tuto]Installation de Dofus 2.0 par paquet debian et rpm (pour la doc) » Le 11/05/2011, à 15:42

bencar
Réponses : 810

Pourquoi je ne pas faire directement les symlink sur mes /usr/lib ?
Peut être que dans mon cas j'ai eu de la chance que l'Update ce lance ?

#5 Re : -1 »  [tuto]Installation de Dofus 2.0 par paquet debian et rpm (pour la doc) » Le 11/05/2011, à 20:44

bencar
Réponses : 810

Oui  chez moi pas de problème.

D’abord question bête le son fonctionne t'il bien ?
http://doc.ubuntu-fr.org/pulseaudio?s[]=pulsaudio

#8 Re : -1 »  Renommer des fichiers en masse » Le 12/07/2014, à 22:37

bencar
Réponses : 36
azimuth024 a écrit :

Je me suis permis d'améliorer un peu le script de requiem.
Maintenant ça fonctionne avec des noms de fichiers comprenant des espaces, et ça formate la numérotation sur 2 caractères (01, 02, ...).

#!/bin/bash
nom="Videos de vacances 2007"
let "indice=1"
for fichier in *.MOV
do
         if [ -f "$fichier" ]; then
            extension=${fichier##*.}
            echo "$fichier" "=>" "$nom-$indice.$extension"
            mv "$fichier" "$nom-"`printf "%02d" $indice`".$extension"
            let "indice+=1"
        fi
done

Donnera :
Videos de vacances 2007-01.MOV
Videos de vacances 2007-02.MOV
. . .

Merci pour le script wink

#11 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 03/03/2011, à 19:27

bencar
Réponses : 1529
jeepy a écrit :

Avec une grande surprise, la disparition des boutons minimiser et agrandir. J'ai essayé, on s'y fait très bien.

C'est remplacer par un système a la mac os X ?

#12 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 03/03/2011, à 20:53

bencar
Réponses : 1529
Ivhael a écrit :

c'est plutot inspirer de windows 7. pour agrandir l'image en plein ecran, tu la colle a la barre du haut, il te suffit de la decoller , pour la minimiser.

hmm oui bof alors.

#13 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 03/03/2011, à 21:09

bencar
Réponses : 1529
moimael a écrit :

Pour le bouton maximiser, même si je m'en servais énormément avant, le nouveau système est pas trop mal, je pense juste qu'ils devraient améliorer la sensibilité. Souvent, quand je déplace ma fenêtre vers le bord de l'écran, elle ne se maximise pas, je suis obliger "d'insister" un peu.

Moi j'ai le problème inverse.

#14 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 07/03/2011, à 18:02

bencar
Réponses : 1529
Millman le vrai a écrit :

N'empêche que je réclame mes onglets "Fichiers" et "Terminal"... tongue

? tu a un exemple de ce don tu parle, car moi je ne vois pas .

#16 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 06/04/2011, à 15:46

bencar
Réponses : 1529

J'espère que l'on ne devra pas quitté sa session pour éteindre le pc depuis l'interface.

#17 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 06/04/2011, à 22:24

bencar
Réponses : 1529

Sur la fedora 15 beta la version de gnome est mis à jour rapidement.
Sinon dans Ubuntu l'installation de gnome 3 sera aussi possible wink

#18 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 06/04/2011, à 23:05

bencar
Réponses : 1529
abelthorne a écrit :

La prochaine Fedora devrait sortir vers mai/juin, c'est ça ? Elle intégrera GNOME 3 dans la version stable ou il est trop jeune ?

Prévue pour mai 2011 si j'en crois wikipedia.
Après la ont parle de fedora, oui gnome 3 sera le bureau par défaut, sauf si on prend un live KDE,XFCE, .. ;p

Ferod a écrit :
bencar a écrit :

J'espère que l'on ne devra pas quitté sa session pour éteindre le pc depuis l'interface.

Je ne sais plus où je l'ai lu mais il parait qu'en appuyant sur alt en cliquant sur le menu en haut à droite (je sais plus exactement comment il s'appelle) tu changes le menu et là tu peux éteindre ton ordi.

C'est le menu me (moi), enfin la j'ai pas compris ce qu'il leur on pris chez gnome pour pondre cette connerie.
Car la c'est pas évident.

#19 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 07/04/2011, à 09:26

bencar
Réponses : 1529
nathéo a écrit :

Mais pourquoi gnome3 et unity ne peuvent pas cohabiter ?

C'est comme avoir KDE et gnome, tu démarre sois l'un sois l'autre.

#20 Re : -1 »  gtk+3 et gnome 3.0 pour le premier semestre 2010 repoussé a mars 2011 » Le 21/12/2011, à 11:36

bencar
Réponses : 1529

Pour lancé une application sans quitter la vue activité tu fait un glissé déposé de l’icône sur le bureau(par-contre ne fonctionne pas avec les miniatures des bureaus virtuels)

Pour totem tu vas dans préférence->affichage et la tu peut désactivé l'économiseur d'écran wink

Évolution a un démon mais je ne l'ai jamais vue me notifier un nouveaux message. Pour rhythmbox c'est une fonction qui a disparue.
Après je note que pour le client de messagerie Empathy si je ferme la liste des contactes je n'ai rien dans la barre de notification par-contre l'icône du programme reste en sur brillance.

#21 Re : -1 »  Une preview du jeu Oil Rush » Le 12/03/2011, à 10:42

bencar
Réponses : 103

@ raspouillas tu doit avoir un répertoire Oil Rush la ou tu a lancé le .run donc dans ton cas ~/telechargement

Sinon personne n'a rencontré ce genre de probléme ?

GLRender::require_extension(): required extension GL_ARB_map_buffer_range is not supported 

Avec une radeon 3850 et mesa.

#22 Re : -1 »  Une preview du jeu Oil Rush » Le 12/03/2011, à 19:11

bencar
Réponses : 103
Loïc2 a écrit :

Les pilotes open source ne sont pas supportés, tu arrives à avoir quelque chose in-game avec?

Edit: sinon, pour ce genre de question, plus qu'Unigine c'est sur fredesktop.org (les listes de diffusion pour X) que ça serait intéressant, vu que c'est eux qui peuvent implémenter les fonctions manquantes dans les drivers.

In-game je ne sais pas Oil Rush ne ce lance pas.

la bonne nouvelle c'est qu'avec Mesa 7.10-devel j'ai plus la même erreur GL_ARB_half_float_pixel.
Le problème semble venir de la version supporté par mesa qui est la 2.1.

#23 Re : -1 »  Une preview du jeu Oil Rush » Le 15/03/2011, à 20:02

bencar
Réponses : 103

Avec Mesa 7.11-devel je peut enfin lancer le jeux cool

#24 Re : -1 »  Clé Boot non detectée iBook G4 » Le 02/08/2011, à 12:18

bencar
Réponses : 12

Même si la discutions date un peut sur un imac G3 j'ai fait une installation de macOs X tiger sur un lecteur dvd en USB donc bon le boot usb est possible.